@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url("/media/fonts/inter/variable/inter-latin-wght-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Inter";
    font-style: italic;
    font-weight: 100 900;
    font-display: swap;
    src: url("/media/fonts/inter/variable/inter-latin-wght-italic.woff2") format("woff2");
}

@font-face {
    font-family: "Oswald";
    font-style: normal;
    font-weight: 200 700;
    font-display: swap;
    src: url("/media/fonts/oswald/variable/oswald-latin-wght-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url("/media/fonts/raleway/variable/raleway-latin-wght-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Raleway";
    font-style: italic;
    font-weight: 100 900;
    font-display: swap;
    src: url("/media/fonts/raleway/variable/raleway-latin-wght-italic.woff2") format("woff2");
}